Subject: RE: [lojban] negating connectives

From: "And Rosta" <[email-masked]>
Date: Tue, 14 Aug 2001 02:13:49 +0100

pc:
> [email-masked] writes:
>
> How do we negate a connective so as to mean "this connective yields a
> false/wrong truth table, but its truth-reversal does not necessarily
> yield a true/correct truth table"? For example, if I know that p iff
> q, I would like to be able to somehow say that I know that it is
> false/wrong that p and q.
>
> I'm not sure I follow, since the example doesn't seem to be an example of
> what I took the general case to be.

Let me try another tack. Is "na ge p gi q" synonymous with "jitfa fa le
du'u ge p gi q"? Yes? Well, if so, suppose someone claims "ge F(ko'a) gi
G(ko'a)", column A. I know that the true/correct claim is "go F(ko'a) gi
G(ko'a)", column C, and not "na ku ge F(ko'a) gi G(ko'a)", column B.

A B C
p q ge p gi q na ge p gi q go p gi q
T T T F T
T F F T F
F T F T F
F F F T T

How do I indicate that the asserter of A is mistaken, without myself
asserting B?

> But to try to deal with the general case
> first, I suppose that {na'e} would work {p ina'eje q} (I'm not sure the
> grammar works here) "p somehow other than 'and' q" I'm not at all sure what
> this would *mean*; in one sense it does not even seem to require even that
> one or the other is in fact false, though another sense does seem to require
> at least this.
> Now, for the example. If you know that p iff q and you know that p and q is
> false, then presumably what you know is that neither p nor q is true. But I
> suspect that this is not getting to what you want.
>
> <In asking the first question, am I falling victim to the fallacy of
> construing connectives as possible-worlds operators, so that the answer
> to my question needs to be sought amid the logic of possible-world
> operators rather than the logic of connectives?>
>
> Maybe that is the problem. I would not make much sense of the original
> question about totally particularized claims (place, time, world, whatever
> fixed) only about relations between fairly general cases, thunder na'e e
> lightning, say -- they don't just cooccur, but what the best way to spell out
> the range of possibilities is may not be perfectly clear. So, in that sense
> (the sense of a truth table, in effect) this is a possible worlds question,
> it presupposes a range of possible situations involving the same
> components.
> For a single case, there is only one of these possibilities realized and it
> can either be spelled out or left as the denial of any incompatible case.

A- and O- connectives are pointless for very particular cases too.

--And.